cURL
curl --request GET \
--url https://gateway.architect.exchange/api/ticker \
--header 'Authorization: Bearer <token>'import requests
url = "https://gateway.architect.exchange/api/ticker"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://gateway.architect.exchange/api/ticker', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"ticker": {
"tn": 1,
"ts": 123,
"m": "<string>",
"oi": 1,
"q": 1,
"s": "<string>",
"v": 1,
"ap": "<string>",
"bp": "<string>",
"ef": {
"symbol": "<string>",
"timestamp": "2023-11-07T05:31:56Z",
"benchmark_price": "<string>",
"funding_amount": "<string>",
"funding_rate": "<string>",
"reason": "<string>",
"settlement_price": "<string>"
},
"h": "<string>",
"l": "<string>",
"lsp": "<string>",
"lst": 123,
"o": "<string>",
"p": "<string>",
"pl": "<string>",
"pu": "<string>"
}
}Marketdata
Get ticker
GET
/
ticker
cURL
⌘I